kind: pipeline
type: docker
name: default

steps:
  - name: maven_test
    image: maven:3.8.6-openjdk-18
    commands:
      - cd ATG
      - mvn clean verify sonar:sonar -Dsonar.projectKey=atg -Dsonar.host.url=http://nordh.xyz:9088 -Dsonar.login=6ebdc70aefc3751a6dd6e182dbf5f25e7414e0e7
